Sailclear-2022 - Bug #2573

Create Cruise Arrival notification > Crews & Passenger steps > Search not working here
there is no need of Search here. if it is requirement then it should work

06/07/2022 12:39 PM - priyanka Sharma

...i think

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/07/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206071225-tafe7.png

History

#1 - 06/14/2022 07:10 PM - rajat gupta

- Status changed from New to Resolved

Searching is for search data in available list of record

#2 - 06/15/2022 02:49 PM - priyanka Sharma

- Status changed from Resolved to Closed
